-sign expire
-delete multiple signatures at once
-don't do anything in terminal when deleting a private key (?)
-make searching on keyserver available via dbus
-mailto: link as context action for every user id
-make character encoding in decryptText choosable
-r716170 is probably wrong: imported secret keys are not trusted by default :(
-remove the KMessageBox from KGpgTextInterface::verifyfin() and let the caller do this
-bring back markers for local and revocation signatures
